#work-in-progress {
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(220, 220, 220, 0.9);
    transition: 0.5s;
}
.work-spinner {
    font-size: 2em;
    letter-spacing: 2px;
    position: absolute;
    top: 50%;
    margin-top: -40px;
    width: 100%;
    text-align: center;
    color: #444444;
}
.header-logo {
    position: fixed;
    top: 8px;
    left: 8px;
    z-index: 1030;
}
.header-logo-image {
    height: 150px;
    width: 150px;
}
body {
    font-family: 'Saira', sans-serif;
}
.row {
    margin-right: 0px;
}
.navbar {
    margin-bottom: 0px;
    padding: 0px 15px 0px 5px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    background-color: white;
}
footer {
    background-color: #333333;
    padding: 0px;
    min-height: 0px;
    text-align: center;
    color: #888888;
    font-size: 0.9em;
    opacity: 0.5;
}
.navbar .navbar-nav > li > a {
    color: #363636;
    font-size: 1.5em;
    font-weight: bold;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #363636;
}
.navbar-default .navbar-toggle:hover {
    background-color: #FFFFFF;
}
.navbar-default .navbar-toggle .icon-bar:hover {
    background-color: #363636;
}
.navbar-default .navbar-toggle {
    border-color: #363636;
}
.navbar-default .navbar-nav {
    padding-top: 5px;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #0066A2;
}
.navbar-default .navbar-nav > li > a:focus {
    color: #363636;
}
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a {
    background-color: #F5F5F5;
    color: #EBAA12
}
.navbar-toggle {
    margin-right: 0px;
    border: none;
}
@media (max-width: 320px) {
    .navbar img {
        height: 95%;
    }
}
.img-responsive {
    margin: 0px auto;
}
.fill-screen {
    background-size: cover;
    background-position: center;
}
.content-filler {
    padding: 40px;
    min-height: 350px;
    font-size: 1.3em;
    background-color: #F5F5F5
}
.header-content {
    padding: 150px 0px;
    color: transparent;
}
@media (max-width: 1024px) {
    /* tablet */
    
    .navbar-header {
        min-height: 60px;
        position: relative;
    }
    .navbar .navbar-nav > li > a {
        padding-left: 10px;
        padding-right: 10px;
        text-align: right;
    }
    .navbar-default .navbar-nav > li > a:hover {
        color: #363636;
    }
}
.content-filler h1 {
    font-size: 3.5em;
    font-family: 'Lobster', cursive;
}
.content-filler h2 {
    font-size: 2em;
    font-family: 'Lobster', cursive;
}
.content-filler p {
    text-align: left;
    font-size: 0.95em;
}
@media (max-width: 1024px) {
    .content-filler p {
        text-align: justify;
        word-spacing: -1px;
    }
}
.content-filler .contact-us {
    text-align: center;
}
.contact-us .contact-element {
    text-align: center;
    font-family: 'Bree Serif', serif;
}
.contact-us h1 {
    margin-bottom: 30px;
}
.contact-us a {
    color: #333333;
}
h6 {
    margin-top: 0px;
    margin-bottom: 0px;
}
.fixed-attachment {
    background-attachment: fixed;
    color: transparent;
}
.fixed-bg-1 {
    background-image: url(http://res.cloudinary.com/sonert/image/upload/v1505032341/main2_voo1yz.jpg);
}
.fixed-bg-2 {
    background-image: url(http://res.cloudinary.com/sonert/image/upload/v1505032341/main1_xjxpqf.jpg);
}
.fixed-bg-3 {
    background-image: url(http://res.cloudinary.com/sonert/image/upload/v1505032340/main3_gyapxu.jpg);
}
.activity-element {
    text-align: center;
    padding: 10px 40px;
}
.activity-element p {
    text-align: justify;
    word-spacing: -1px;
}
@media (max-width: 1024px) { /* tablet */    
    .fixed-attachment {
        background-attachment: scroll;
    }
    .activity-element {
        padding: 10px 15px;
    }
    .activity-element p {
        font-size: 1em;
    }
}
@media (max-width: 767px) { /* telefon */    
    .header-logo-image {
        height: 115px;
        width: 115px;
    }
    .navbar-toggle {
        top: 6px;
    }
    .content-filler-contact {
        padding: 0px 0px 20px 0px;
    }
    .contact-us h1 {
        margin-bottom: 10px;
    }
    .activity-element {
        padding: 10px 0px;
    }
    .activity-element p {
        font-size: 0.95em;
    }
}
.cbp-af-header-shrink {
    opacity: 0.9;
}

/* @media (max-width: 1024px) { tablet
}
@media (max-width: 767px) { telefon
} */